/*********
	PAGE
*********/
.page.green .sidebar {border-color: #37bd9c;}
.page.green .sidebar .title, .page.green .sidebar .paginator {background: #37bd9c;}
.page.green .content .breadcrumbs{background: #48cfae;}
.page.green .content .entry strong, .page.green .content .entry a{color: #48cfae;}

.page.dgreen .sidebar {border-color: #8dc153;}
.page.dgreen .sidebar .title, .page.dgreen .sidebar .paginator {background: #8dc153;}
.page.dgreen .content .breadcrumbs{background: #a0d468;}
.page.dgreen .content .entry strong, .page.dgreen .content .entry a{color: #a0d468;}

.page.yellow .sidebar {border-color: #f6bb43;}
.page.yellow .sidebar .title, .page.yellow .sidebar .paginator {background: #f6bb43;}
.page.yellow .content .breadcrumbs{background: #ffce55;}
.page.yellow .content .entry strong, .page.yellow .content .entry a{color: #ffce55;}

.page.blue .sidebar {border-color: #4b89dc;}
.page.blue .sidebar .title, .page.blue .sidebar .paginator {background: #4b89dc;}
.page.blue .content .breadcrumbs{background: #5d9cec;}
.page.blue .content .entry strong, .page.blue .content .entry a{color: #5d9cec;}

.page.lblue .sidebar {border-color: #3baeda;}
.page.lblue .sidebar .title, .page.lblue .sidebar .paginator {background: #3baeda;}
.page.lblue .content .breadcrumbs{background: #50c1e9;}
.page.lblue .content .entry strong, .page.lblue .content .entry a{color: #50c1e9;}

.page footer .top{line-height: 55px;position: relative;border-top: 0;}
.page .sidebar{max-width: 373px;border: 1px solid #da4453;}
.page .sidebar .title{font-size: 16px;font-weight: bold;line-height: 70px;height: 70px;padding-left: 23px;text-transform: uppercase;color: #fff;background: #da4453;}
.page .sidebar ul.list{padding: 0;padding-top: 12px;padding-left: 22px;list-style: none;}
.page .sidebar ul.list li{line-height: 40.8px;}
.page .sidebar ul.list li a{display: block;color: #000;}
.page .sidebar ul.list li a:before{content: '- ';}

.page .sidebar .paginator{line-height: 55px;max-width: 350px;height: 55px;margin: 0 auto 10px auto;padding: 0;padding: 0 13px;list-style: none;border-radius: 5px;background: #da4453;}
.page .sidebar .paginator li{display: inline-block;margin-right: -4px;color: #fff;}
.page .sidebar .paginator li.prev,.page .sidebar .paginator li.next{font-weight: bold;}
.page .sidebar .paginator li{margin-right: 4px;}
.page .sidebar .paginator li.prev{margin-right: 24px;}
.page .sidebar .paginator li:hover a,.page .sidebar .paginator li.active a{text-decoration: underline;}
.page .sidebar .paginator li a{color: #fff;}

.page .content{float: right;width: 771px;min-height: 100px;}
.page .content .breadcrumbs{line-height: 70px;position: relative;overflow: hidden;height: 70px;padding: 0;padding: 0 16px;list-style: none;color: #fff;background: #ed5565;}
.page .content .breadcrumbs:before{position: absolute;top: 14px;display: block;width: 100%;height: 100%;content: '';background: url(../img/separator_title.png) no-repeat;}
.page .content .breadcrumbs li{display: inline;}
.page .content .breadcrumbs li a{color: #fff;}

.page .content .entry{padding-top: 13px;padding-left: 20px;}
.page .content .entry strong{color: #ed5565;}
.page .content .entry a{font-weight: bold;text-decoration: underline;color: #ed5565;}
.page .content .entry a:hover{text-decoration: none;}
.page .content .entry p{line-height: 21px;text-align: justify;}
.page .content .entry p img {margin-bottom: 15px;}
.page .content .entry a.title{font-size: 16px;font-weight: bold;display: block;margin-bottom: 2px;text-decoration: none;color: #000;}
.page .content .entry .date{font-size: 12px;padding-bottom: 22px;}
.page .content .entry .thumbnail img{margin-left: 10px;}